a {
    text-decoration: none;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: #b7b7b7;
    background-color: #010101;
}

.nav {
    display: flex;
    flex-direction: row-reverse;
    /*flex-direction: row;*/
    /*justify-content: flex-end;*/
}

.nav-items {
    /*justify-content: flex-center;*/
    padding: 9px;
}

.f1:hover {
    background-color: red;
}

.f2:hover {
    background-color: white;
}

.f3:hover {
    background-color: grey;
}

.f4:hover {
    background-color: #000fff;
}

.f5:hover {
    background-color: #fff000;
}



.skills {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 5%;
    /*justify-items: center;
    align-items: center;*/
}

.skills-items {
    border: 1px
    /*solid grey*/
    ;
    display: flex;
    justify-content: center;
    align-items: center;
}

.skills-items img {
    width: 80%;
    height: 80%;
    padding: 20px;
}

.button {
    border: 1px solid #1e1e1e;
    background-color: red;
    color: black;
    padding: 1%;
}

.capital {
    text-transform: uppercase;
}

.education {
    display: grid;
    padding: 1%;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10%;
    /*border: 2px solid grey;*/
    font-size: 140%;
}

.form {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr 2fr;
    grid-gap: 1%;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 140%;
    /*margin-bottom: -10px;*/
    animation-name: example;
    animation-duration: 4s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}

@keyframes example {
    from {
        color: red;
    }

    to {
        color: yellow;
    }
}

#about h3,
h4.capital {
    margin-bottom: -10px;
    padding-top: 5%;
}

.year {
    /*padding: 30%;*/
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px
    /*solid white*/
    ;
}

.about,
.contact,
.portfolio,
.skills,
footer {
    text-align: left;
}

h1.skills {
    display: block;
    /*text-align: right;*/
}

.responsive {
    width: 100%;
    max-width: 150px;
    height: auto;
    border-radius: 0%;
}

@media(max-width: 300px) {
    .nav {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 320px) {
    .skills {
        grid-template-columns: 1fr 1fr;
        grid-gap: 5%;
    }
}